Libargus API Libargus Camera API

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Classes | Namespaces | Functions
PwlWdrSensorMode.h File Reference

Libargus Extension: Piecewise Linear Compression for WDR Sensor Modes More...

Go to the source code of this file.

## Classes
class | Argus::Ext::IPwlWdrSensorMode
| Interface to the properties of a PWL WDR device. More...

## Namespaces
namespace | Argus
namespace | Argus::Ext

## Functions
| Argus::DEFINE_UUID (ExtensionName, EXT_PWL_WDR_SENSOR_MODE, 7f510b90, 582b, 11e6, bbb5, 40, 16, 7e, ab, 86, 92)
| Argus::Ext::DEFINE_UUID (InterfaceID, IID_PWL_WDR_SENSOR_MODE, 7f5acea0, 582b, 11e6, 9414, 40, 16, 7e, ab, 86, 92)

## Detailed Description

Libargus Extension: Piecewise Linear Compression for WDR Sensor Modes

Description: Adds extra functionalities for the Piecewise Linear (PWL) compressed Wide Dynamic Range (WDR) sensor mode type.

Definition in file PwlWdrSensorMode.h.